<%@ Page language="c#" Inherits="Web_CSharp.MergerExamples.FormFill" CodeFile="FormFill.aspx.cs" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
  <HEAD>
    <title>Foxit PDF SDK Merger v1.0 for .NET - Form Fill Example</title>
    <link rel="stylesheet" type="text/css" href="../FoxitPDF.css">
  </HEAD>
  <body>

    <div id="banner">
      <img src="../Images/FoxitPDF_top.gif" align=right><img src="../Images/foxitsoftware_top.gif">
      <div id="header"><i>Foxit PDF SDK</i> Merger v1.0 for .NET Examples</div>
      <h1>Form Fill Example</h1>
    </div>
 
	
  	<div id="content">
      <form method="get" target="_blank" runat="server">
        <h1>2011 W-9 Form Fill</h1>
        <table border=0>
          <tr><td>Name:</td><td><asp:TextBox id="txtName" Text="Any Company, Inc." runat="server" /></td></tr>
          <tr><td>Business Name:</td><td><asp:TextBox id="txtBusinessName" Text="Any Company" runat="server" /></td></tr>
          <tr><td>Business Type:</td>
		    <td>
              <asp:RadioButtonList id="chkBusinessType" runat="server">
                <asp:ListItem Value="1">Individual / Sole proprietor</asp:ListItem>
                <asp:ListItem Value="2" Selected=True>C Corporation</asp:ListItem>
                  <asp:ListItem Value="3">S Corporation</asp:ListItem>
                <asp:ListItem Value="4">Partnership</asp:ListItem>
                  <asp:ListItem Value="5">Trust/estate</asp:ListItem>
                  <asp:ListItem Value="6">Limited Liability Company</asp:ListItem>
                <asp:ListItem Value="7">Other</asp:ListItem>
              </asp:RadioButtonList>
              <table style="border:0">
              <tr>
              <td style="width:50%;border:0">
              Other: 
              </td>
              <td style="border:0">
              <asp:TextBox id="txtBusinessTypeOther" runat="server" />
              </td>
              </tr>
              <tr><td style="width:50%;border:0">
              Enter the tax classification:
               </td>
              <td style="border:0">
              <asp:TextBox id="txtTaxClassification" runat="server" />
              </td>
              </tr>
              </table>
		      </td>
		  </tr>
          <tr><td>Exempt payee:</td><td><asp:CheckBox id="chkExempt" runat="server" /></td>
		  </tr>
          <tr><td>Address (number, street, and apt. or suite no.):</td><td><asp:TextBox id="txtAddress" Text="123 Main Street" runat="server" /></td></tr>
          <tr><td>City, state and ZIP code:</td><td><asp:TextBox id="txtAddress2" Text="Washington, DC  22222" runat="server" /></td></tr>
          <tr><td>Requester's name and address (optional):</td><td><asp:TextBox TextMode=MultiLine id="txtRequestersAddress" runat="server" /></td></tr>
          <tr><td>List account number(s) here (optional):</td><td><asp:TextBox id="txtAccounts" runat="server" /></td></tr>
          <tr><td>Social security number:</td><td><asp:TextBox id="txtSSN" runat="server" /></td></tr>
          <tr><td colspan=2 align=center><b>Or</b></td></tr>
          <tr><td>Employer identification number:</td><td><asp:TextBox id="txtEIN" Text="52-1234567" runat="server" /></td></tr>
          <tr><td colspan=2 align=center><asp:Button id="btnCreateW9" Text="Create W9" runat="server"/></td></tr>
        </table>
      </form>
    </div>
	
  </body>
</HTML>
